RCVPACK(1)

NAME
rcvpack - append message to file

SYNOPSIS
/usr/local/libexec/rcvpack file [-mbox] [-mmdf]
[-version] [-help]

DESCRIPTION
The rcvpack program will append a copy of the message to the file listed on its command line. If the `-mbox' switch is given (the default), then the messages are separated using mbox (uucp) style delimiters. This is the format used by most mail clients (elm, mailx, etc.).

If the `-mmdf' switch is given, then the messages are separated by mmdf style delimiters. Each message in the file is separated by four CTRL-A's and a newline. In general, its use is obsoleted by the “file” action of slocal. ^/usr/local/lib/nmh/mts.conf~^nmh mts configuration file ^$HOME/.maildelivery~^The file controlling local delivery ^/usr/local/lib/nmh/maildelivery~^Rather than the standard file rcvdist(1), rcvstore(1), rcvtty(1), slocal(1) Only two return codes are meaningful, others should be.